[Chronicles of Riddick] OpenGL 1.3 oder höher nötig

Status
Es sind keine weiteren Antworten möglich.

inzaghi75

Lt. Junior Grade
Dabei seit
Sep. 2004
Beiträge
445
Hallo Leute, habe ein Start Problem mit diesem Spiel. Wenn ich das Spiel starten möchte, kommt eine Fehlermeldung, das ich Open GL 1.3 oder höher haben muß um es zu starten. Wie geht denn das? Habe den neusten Treiber drauf 76.41. :mad:
 

Shagrath

Fleet Admiral
Dabei seit
Mai 2001
Beiträge
16.791
Re: Chronicles of Riddick

Des Weiteren wäre es einfach purzelfein, wenn Du Dir für den nächsten von Dir eröffneten Thread einen passenden Titel ausdenken könntest.
"Cronicles of Riddick" ist (ausser einfallslos :D) nicht besonders hilfreich.

Da gehört eine kurze und knackige Beschreibung Deines Problems rein.
Und auch nicht "Problem" ! :)
 
Status
Es sind keine weiteren Antworten möglich.
Top